Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 22:33:59 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund may                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  may Bot:  Hi May ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0598035194            02:20 AM, 27th Feb                     may                    hai ,i have returned my items ,i think since a week ago already .but unti now i dont have any updates           02:21 AM, 27th Feb                     may                    ?????           02:22 AM, 27th Feb                     may                    /startOver           02:23 AM, 27th Feb                   Bot                   يرجى إدخال اسمك           02:23 AM, 27th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:23 AM, 27th Feb                     may                    FP0208210002238           02:23 AM, 27th Feb                     may                    hai ,i have returned my items ,i think since a week ago already .but untill now i dont have any updates even with my refund.thank you           02:24 AM, 27th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           02:24 AM, 27th Feb                     may                    i did already           02:25 AM, 27th Feb                     may                    above sir           02:25 AM, 27th Feb                   Mohammad                   that is tracking ID           02:25 AM, 27th Feb                   Mohammad                   i will be needing order number           02:25 AM, 27th Feb                     may                    really .wait ,will this communication be dismissed if i i go back to my orders ..i will check           02:26 AM, 27th Feb                   Mohammad                   wait do not go           02:26 AM, 27th Feb                   Mohammad                   i will check with email           02:26 AM, 27th Feb                     may                    i will send you now           02:27 AM, 27th Feb                   Mohammad                   it is submitted to warehouse and the ywill process the refund           02:27 AM, 27th Feb                   Mohammad                   on 15th courier has picked up right           02:27 AM, 27th Feb                     may                             02:28 AM, 27th Feb                   Mohammad                   I have checked that already           02:28 AM, 27th Feb                   Mohammad                   your return is with warehouse as per the tracking           02:28 AM, 27th Feb                     may                    yes thank you..i dont remember when it was picked up ,but i had already gave it to the courrier           02:29 AM, 27th Feb                   Mohammad                   and they will do the quality check and refund the amount           02:29 AM, 27th Feb                     may                    how many days it may take ?           02:29 AM, 27th Feb                     may                    to check and refund?           02:30 AM, 27th Feb                   Mohammad                   see there are many returns coming to the warehouse usually quality check and processing the refund take 1-2 days only but some time delays to 2-4 days           02:30 AM, 27th Feb                     may                    ao if they took my items on 15 , probably now its  more than a week its with them           02:31 AM, 27th Feb                   Mohammad                   no actually it was with courier and courier has delayed the delivery of the returnes to warehouse           02:32 AM, 27th Feb                     may                    do you think it was checked already?           02:32 AM, 27th Feb                   Mohammad                   so now they are with warehouse           02:32 AM, 27th Feb                     may                    oh i see.thank you           02:32 AM, 27th Feb                   Mohammad                   yes           02:32 AM, 27th Feb                   Mohammad                   do not worry your refund will be processed           02:32 AM, 27th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:32 AM, 27th Feb                     may                    but my items are in the warehouse already?           02:32 AM, 27th Feb                     may                    ok ok.thank you           02:33 AM, 27th Feb                   Mohammad                   now they have reached warehouse           02:33 AM, 27th Feb                     may                    thank you sir.have a good day           02:33 AM, 27th Feb                   Mohammad                   I hope I am clear ?           02:33 AM, 27th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:33 AM, 27th Feb                     may                    yes sure           02:33 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159328